سیاره وردپرس فارسی

حل مشکل اخطار jquery در وردپرس

15 نوامبر 2013

شاید یک پوسته و یا یک افزونه برای شما اخطاری ایجاد کند مبنی بر بروزرسانی کتابخانه jquery با متن پیغامی مشابه blockUI requires jQuery v1.2.3 or later! You are using v1.10.2 ! در هنگام ورود به مدیت ! برای حل این مشکل نیست هسته وردپرس را شکاف دهید . کافیست حدود یک دقیقه ای با […]

اضافه کردن کتابخانه های جاواسکریپت در وردپرس

4 فوریه 2011

شاید تابحال پیش اومده باشه که برای اضافه کردن کتابخانه های جاواسکریپت مثل جی کوئری از پلاگین ها استفاده کنید یا دست به دامان گوگل کودز بشید…

معرفی ۱۰ افزونه برای قرار دادن کدهای برنامه نویسی در پست ها

6 ژانویه 2011

مطمئا شما نیز از آن دسته از برنامه نویسانی هستید که همیشه سعی میکنید با قرار دادن آموزش های زبان های مختلف برنامه نویسی به تمام کاربرانی که به این موضوع علاقه دارند کمک کنید اما همیشه قرار دادن کدهای زبان های مختلف در پست ها از جلوه ی خوبی برخوردار نیستند و این موضوع […]

نام‌نویسی

بایگانی